@media screen and (min-width: 768px) {
	.lia-user-status-anonymous #notification-wrapper {
		position: absolute;
		top: 9px;
	}
}
.lia-quilt-header .lia-quilt-row.lia-quilt-row-row_1 .lia-header-actions {
	padding-top: 0px;
}
@media screen and (min-width: 768px) {
	#carousel-wrapper {
		max-height: 199px;
	}
	.lia-user-status-registered #notification-wrapper {
		top: 5px;
	}
	#search-bg {
		background: transparent;
	}
	.lia-quilt-header .lia-quilt-row.lia-quilt-row-row_1, .lia-quilt-header .lia-quilt-row.lia-quilt-row-nav_row {
		height: 44px;
	}
	#search-wrapper {
		position: relative;
		top: 5px;
	}
	.lia-breadcrumb-wrapper {
		height: 44px;
	}
	.lia-native-breadcrumbs {
		float: left;
		position: relative;
		top: -6px;
	}
}
@media screen and (max-width: 767px) {
	#explore-nav-menu {
		position: absolute;
		top: -41px;
	}
	#notification-wrapper {
		padding-top: 0px;
	}
	#mobile-explore {
		top: 48px !important;
	}
	.lia-user-status-anonymous #mobile-explore {
		top: 4px !important;
	}
	.lia-quilt-column-search {
		top: -9px;
	}
	.lia-user-status-anonymous #notification-wrapper .ask-question img {
		top: 4px !important;
	}
	.lia-user-status-anonymous #notification-wrapper {
		padding-top: 0px;
		height: 44px;
		position: relative;
		top: 5px;
	}
	.lia-user-status-anonymous #explore-nav-menu {
		position: absolute;
		top: -350px;
	}
	#lia-body.PrivateNotesPage .lia-content .lia-quilt-column-status-bar .lia-panel-feedback-banner-note .lia-text ul > li {
		margin: 0 0 10px;
	}
	#lia-body.PrivateNotesPage .lia-content .lia-quilt-column-status-bar .lia-panel-feedback-banner-note .lia-text ul > li:last-child {
		margin: 0;
	}
	
	.lia-user-status-anonymous.PostPage .lia-quilt-row-nav_row {
		display: none !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.lia-quilt-column-search, .lia-quilt-row.lia-quilt-row-search_row {
		height: 44px;
		max-height: 44px;
	}
	#search-wrapper {
		position: relative;
		top: -6px;
	}
	#search-bg {
		background: transparent !important;
	}
}
